>

로 해결하려고했습니다 :

pip install -U numpy

그러나 여전히 작동하지 않습니다.

응용 프로그램을 실행하려고 할 때 콘솔에 표시되는 내용은 다음과 같습니다.

   RuntimeError: module compiled against API version 0xa but this version of numpy is 0x9
Traceback (most recent call last):
  File "/Users/Rubio/Desktop/logistic-regression/train.py", line 8, in <module>
    import cv2
  File "/Library/Python/2.7/site-packages/cv2/__init__.py", line 3, in <module>
    from .cv2 import *
ImportError: numpy.core.multiarray failed to import


  • 이전 반응 네이티브의 구성 요소 간 데이터 전송
  • 다음 jquery - codeigniter 및 ajax - 자바 스크립트의 조건문